.block-post-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
    margin-top: 50px;
}

.block-post-grid--post {
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.block-post-grid--post-thumbnail {
    height: 240px;
    background-size: cover;
    background-position: center;
}

.block-post-grid--post-content {
    padding: 10px 10px 0 10px;
    margin: -40px 30px 0 30px;
    background-color: #fff;
    text-align: center;
}

.block-post-grid--post-content h4 {
    text-decoration: none;
    font-family: sans-serif;
    color: #2C2936;
    margin-top: 0px;
}

.block-post-grid--post-content p {
    font-family: sans-serif;
    font-size: 16px;
    margin-left: 0px;
    color: #67607D;
}

.block-post-grid--post-content a {
    position: relative;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-left: 0px;
}

.block-post-grid--post-content a:after {
    display: block;
    position: absolute;
    content: "";
    border-top: 3px solid #FE6905;
    border-right: 3px solid #FE6905;
    border-top-right-radius: 3px;
    width: 8px;
    height: 8px;
    transform: rotate( 45deg );
    top: 4px;
    right: -20px;
    transition-duration: 0.1s;
}

.block-post-grid--post-content a:hover:after {
    right: -26px;
}
.price {color: #000; font-weight: bold;}


@media (max-width: 720px) {
    .block-post-grid {
        grid-template-columns: 1fr;
    }
}
@media only screen and (min-width: 960px) {
    .content {width: 95%;}
}